#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.8
visibility:           public
id:                   http-conduit-2.3.8-6pSXXXT7jHS8sSfp2Z0xyw
key:                  http-conduit-2.3.8-6pSXXXT7jHS8sSfp2Z0xyw
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  cb1fff3e8ee32c10da465dea7764ddc8
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-8.10.4/site-local/http-conduit-2.3.8
library-dirs:         /usr/lib/ghc-8.10.4/site-local/http-conduit-2.3.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/http-conduit-2.3.8
hs-libraries:         HShttp-conduit-2.3.8-6pSXXXT7jHS8sSfp2Z0xyw
depends:
    aeson-1.5.6.0-6AoacDf3cj4Imu0F01S0Hm
    attoparsec-0.14.1-ISYIdTSAo5SD75wmEwb0Sq base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4.1-ENcTGYzPJ8m2F1ehg5iXbN
    conduit-extra-1.3.5-GWYi8G9oYmmFfm6tj3HpxJ
    http-client-0.7.8-LJKQuNoivUhFL964OHrl2S
    http-client-tls-0.3.5.3-BfI9SZ1ZY4cK7ARTMtYPYT
    http-types-0.12.3-Bpx2EBZWRXeArh9n1mQ2nE mtl-2.2.2
    resourcet-1.2.4.2-1utkGeChapoDd3sy0kAnly transformers-0.5.6.2
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

